Subject: help on bash
From: [email-masked] (Ruotsalainen Juha NMP)

10 Nov 1997 06:47:59 -0800
Message-ID: <[email-masked]>
To: "[email-masked]'" <[email-masked]>

Hi there!

I'm looking for alternative command shells for NT and started to
play around with bash. It seems like a good option for 4NT. There's
just one problem: bash doesn't show some characters backslashes(\),
dollar signs($) or pipes(|) among others. I set 8-bit mode on, and
it 'gave' me scandinavian characters, but still I'm missing some
characters. Can you help me?

--
Slainte,
  Jussi
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".